<?php

##################################################

# /installer/*.php

##################################################

define( "ADMINST_ERR_VERSION", "Dette installasjonsverktøyet kan ikke brukes sammen med den valgte \\nversjonen av NetVersjonene stemmer ikke overens.\\nLast ned siste versjon og prøv igjen." );

define( "ADMINST_ERR_FSPATH_1", "Vennligst fyll inn filbane." );
define( "ADMINST_ERR_FSPATH_2", "Filbanen kan ikke inneholde ://" );
define( "ADMINST_ERR_WEBPATH_1", "Vennligst fyll inn bane til nettsiden." );
define( "ADMINST_ERR_WEBPATH_2", "Banen til nettsiden må inneholde http:// eller https://" );

define( "ADMINST_ERR_DBTYPE", "Fyll inn databasetype." );
define( "ADMINST_ERR_DBHOST", "Fyll inn databasetjener." );
define( "ADMINST_ERR_DBNAME", "Fyll inn databasenavn." );
define( "ADMINST_ERR_DBCONN", "Kan ikke koble til databasen med den informasjonen som er oppgitt." );

define( "ADMINST_ERR_EMAIL", "Fyll inn e-postadressen til Sysadmin." );
define( "ADMINST_ERR_PASS", "Velg et passord for Sysadmin." );

define( "ADMINST_ERR_STREAM", "Fyll inn info for tjener som leverer streaming." );

define( "ADMINST_ERR_NOSQL", "Installasjonsverktøyet mangler kritiske komponenter." );

define( "ADMINST_ERR_DENIED_1", "- Beklager, dette installasjonsverktøyet kan ikke brukes sammen med denne kopien av Netjuke fordi den er allerede på luften.\\n- Vennligst bruk oppgraderingsverktøyet i stedet." );
define( "ADMINST_ERR_DENIED_2", "- Dette oppgraderingsverktøyet kan ikke brukes sammen med denne kopien av Netjuke.\\n- Databasen ble generert (installer manuelt)." );
define( "ADMINST_ERR_DENIED_3", "Den oppgitte filbanen er ikke gyldig." );
define( "ADMINST_ERR_DENIED_4", "Ikke tilgang: Den oppgitte administratorbrukeren og passordet sammenfaller ikke med noen eksisterende administratorkonto." );

define( "ADMINST_ERR_EXEC", "Problem ved kjøring av den genererte sql-setningen.\\nVennligst prøv igjen." );

define( "ADMINST_FILEINFO_1", "Opprettet" );
define( "ADMINST_FILEINFO_2", "Fra" );
define( "ADMINST_FILEINFO_3", "Lagre som" );
define( "ADMINST_FILEINFO_4", "Godkjent lagring. Du kan nå se den nye installasjonen på" );

##################################################

?>